/* style sheet */

/* reset */
}


/* lightbox */




#gallery   { float: center;}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

a img  { border:none;} 



/* titles */
h1{ }
h1 {color:black;}
h2 {color:black;}
h3 {color:#170160;}
p  { font-weight: bold; }
strong { color: #ff2205 } 


/* Text Elements */

a
a:link            { #00f; }
a:visited      { #0f0; }
a:active        { #000; }
a:focus          { #666; }
a:hover          { #f00; }


/* body color */
body { background-color:#000; }
/* paragraphs */
body{  
   text-align:center; /*For IE6 Shenanigans*/  
} 

#wrapper{  
       width:1064px;  
       margin:0 auto;  
       text-align:left;  
    } 



	


/* Containers */
#outer  { width:1064px; margin:0 auto; background-color:#170160 }
#pinline_wrapper  { width:1030px; margin:0 auto; background-color:#f92729 }
#wrapper { width:1024px; margin:0 auto; background-color:#e4ecff; }

#topnav               { clear:both; }
#topnav   ul         { border-top:2px #f95a22 solid; border-bottom:2px #f95a22 solid;
                 margin: 10px 0; padding:10px 0; }
#topnav  ul li        { display:inline  }
#topnav  ul li a     { padding:0 15px; }

#topnav a:link            { color:#170160; font-weight:bold; }
#topnav a:visited      { color:#170160;; }
#topnav a:active        { color:#170160; }
#topnav a:focus          { color:#666; }
#topnav a:hover          { color:#f90; }

#gallery_1   { margin: 20px 200px 40px ;}
#services             {  }
#services   ul        {  }
#services   ul li     {  }
#services   ul li a  {  }
#background-color {  margin:0px 2px; padding:3px 3px;  }
#opening   { margin:10px 2px; padding:3px 3px; }


#maincopy  { margin:10px 30px; padding:0px 40px 0px 40px; }
#company_info  { margin:10px 20px;  }
#about { width:900px; margin:auto auto;  }
#about_banner  { margin: 20px 0px ;
#contact_us    {  }              
 }
#oldschool { }


#product_container  { text-align: center;}

#hand_lettering  { width:900px; margin:10px auto; }

#scenic_painting  { width:900px; margin:10px auto;  }

#murals  { width:900px; margin:10px auto;  }

#historic_restoration  { width:900px; margin:10px auto;  }

#theme  { width:900px; margin:10px auto;  }


/* Gallery Style */


			 
 
			 
		 



#banner  {  }

#content {  }

/* tables */
#goldprice  { }

/* ol ul lists */

